@charset "utf-8";
/* CSS Document */
@import url(common/css/base.css);

.fade{
display: none;
}

.mt20{
	margin-top:20px;
}


#chatch{
	margin-top:-20px;
	margin-bottom:30px;
}

.sankaku{
	background:url(img/sankaku.png) no-repeat;
	background-position:left;
	padding-left:12px;
}


/*-----------------------------------------------

header

------------------------------------------------*/


#header  {
    padding: 10px;
	background:url(img/h_bg.png) repeat-x;
	margin-bottom:20px;
}

#header_in{
	width:800px;
	margin:0 auto;
}



#header ul{
	float:right;
	margin-top:-22px;
}

#header ul li a{
	color:#CCC;
		text-decoration:none;
}


#header ul li a:hover{
	color:#F30;
}

#header ul li{
	float:left;
	margin-left:25px;
}

#header h1{
	width:200px;
	text-align:left;
	margin-top:-1px;
}

/*-----------------------------------------------

conrtainer

------------------------------------------------*/




.ticker {
	width: 500px;
	padding:11px 0 0 350px;

	position: relative;
	overflow: hidden;
}

.ticker ul {
	position: relative;
}

.ticker ul li {
	font-weight:bold;
	width:590px;
	display: none;
}

.ticker ul li  a{
	color:#FFF;
	text-decoration:none;
}

.ticker ul li a:hover{
	color:#FFF;
	text-decoration:underline;
	font-size:14px;
}

#container{
	width:800px;
}


/*-------------------
左右
-------------------*/
#left_section{
	float:left;
	width:620px;
	margin-right:0px;
}

#right_section{
	width:180px;
	float:right;
}



/*-------------------
サブタイトル
-------------------*/
h2{
	text-indent:-99999px;
	margin-bottom:10px;
		height:30px;
	width:314px;
	background:no-repeat;
}


#oshirase_ti{
	background:url(img/oshirase.png);
}

#twitter_ti{
	background:url(img/twitter.png);
}

#about_ti{
	background:url(img/about.png);
}

#member_ti{
	background:url(img/shutsuen.png);
}

#koubo_ti{
	background:url(img/koubo.png);
	margin-top:20px;
}

#link_ti{
	background:url(img/link.png);
}

#contact_ti{
	background:url(img/contact.png);
	margin-top:20px;
}


#sanka_ti{
	background:url(img/touhyou/sanka.png);
}

.bar{
	clear:both;
	margin-top:17px;
	margin-bottom:17px;
}

/*-------------------
告知（イベント情報）
-------------------*/
#kokuchi img{
	margin-bottom:-10px;
}

#kokuchi span{
	font-size:14px;
	font-weight:bold;
	margin-left:-8px;
}

#kokuchi .fade p{
	margin-top:5px;
}

/*-------------------
メンバー
-------------------*/


#member ul li{
	float:left;
	margin-bottom:7px;
}

#member ul .r10{
	margin-right:10px;
}

#member ul .b10{
	margin-bottom:17px;
}

/*-------------------
リンク
-------------------*/
#link ul{
	margin-left:-10px;
	padding-bottom:50px;
}

#link ul li{
	float:left;
	margin-left:10px;
	margin-bottom:7px;
	height:40px;
}

/*-------------------
公募
-------------------*/
#koubo p{
	margin-bottom:15px;
}

#koubo p span{
	font-size:1.2em;
	margin-left:-9px;
}


/*-------------------
ページTOPボタン
-------------------*/
#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 77%;
}
#page-top a {
	background: #666;
	text-decoration: none;
	color: #fff;
	width: 100px;
	padding: 30px 0;
	text-align: center;
	display: block;
	border-radius: 5px;
}
#page-top a:hover {
	text-decoration: none;
	background: #999;
}


/*-----------------------------------------------

投票

------------------------------------------------*/
#pages{
	clear:both;
	font-size:1.2em;
	text-align: center;
	padding: 10px 0;
}

#pages a{
		color:#000;
	text-decoration:none;
}

#pages a:hover{
	color:#F66;
	text-decoration:underline;
}

#pages span{
	color:#CCC;
}


#pages li{
	display: inline;
	margin-right:18px;
}


.k_DJ{
	width:290px;
	float:left;
	margin-top:30px;
}

.ml25{
	margin-left:20px;
}

.k_DJ p{
	background-color: #fff;
	padding: 15px 0;
	border-bottom: 1px solid #ccc;
}

.dj_name {
	text-align: center;
	font-size: 25px;
	font-weight: bold;
}

.touhyou{
	margin-bottom:2px;
	background-color: #f2f2f2;
 	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #ccc;
}

.touhyou2{
	margin-bottom:2px;
	background-color: #f2f2f2;
 	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #ccc;
	text-align:center;
}

.touhyou .vote_box  {
	text-align: center;
	padding: 4px 0 6px;
	height: 40px;
}

.btn.hide {
	display: none;
}

/* ボタン */
.btn {
  display: inline-block;
  *display: inline;
	padding: 8px 16px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 16px;
     -moz-border-radius: 16px;
          border-radius: 16px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}

.btn:active,
.btn.active {
  background-color: #cccccc \9;
}

.btn:first-child {
  *margin-left: 0;
}

.btn:hover,
.btn:focus {
  color: #333333;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.btn.active,
.btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}
.btn_vote.active {
  color: rgba(255, 255, 255, 0.75);
}


.btn_vote {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #619244;
  *background-color: #4b7e2d;
  background-image: -moz-linear-gradient(top, #b3db9b, #4b7e2d);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#b3db9b), to(#4b7e2d));
  background-image: -webkit-linear-gradient(top, #b3db9b, #4b7e2d);
  background-image: -o-linear-gradient(top, #b3db9b, #4b7e2d);
  background-image: linear-gradient(to bottom, #b3db9b, #4b7e2d);
  background-repeat: repeat-x;
  border-color: #4b7e2d #4b7e2d #2f6013;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb3db9b', endColorstr='#4b7e2d', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn_vote:hover,
.btn_vote:focus,
.btn_vote:active,
.btn_vote.active,
.btn_vote.disabled,
.btn_vote[disabled] {
  color: #ffffff;
  background-color: #4b7e2d;
  *background-color: #4b7e2d;
}

.btn_vote:active,
.btn_vote.active {
  background-color: #088000 \9;
}

/*----------------------------------

ランキング

------------------------------------*/
#ranking {

}
#title_ranking {
	margin-bottom: 20px;
}

#ranking li {
	margin-bottom: 10px;
	padding: 5px 10px 0;
	border-bottom: 1px solid #ddd;
	font-size: 14px;
	font-weight: bold;
  	position:relative;
}
#ranking li .rank {
	font-size: 150%;
	display: inline-block;
	padding: 0 0.2em;
}
#ranking li .votes {
	display: inline-block;
	position: absolute;
	right: 0;
	bottom: 0;
}
#ranking.ranking_weight li:nth-of-type(1) {
	font-size: 45px;
}
#ranking.ranking_weight li:nth-of-type(2) {
	font-size: 35px;
}
#ranking.ranking_weight li:nth-of-type(3) {
	font-size: 30px;
}
#ranking.ranking_weight li:nth-of-type(4) {
	font-size: 25px;
}
#ranking.ranking_weight li:nth-of-type(5) {
	font-size: 20px;
}
#ranking.ranking_weight li:nth-of-type(1) .rank {
	color:#FFF479;
}
#ranking.ranking_weight li:nth-of-type(1) .rank:before {
  position:absolute;
  top: 5px;
  left: 24px;
}
#ranking.ranking_weight li:nth-of-type(1) .rank:before {
  display:block;
  content:attr(title);
  color:#A07F18;
  -webkit-mask-image:-webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,1));
}

#ranking.ranking_weight li:nth-of-type(2) .rank {
	color:#E8F7FF;
}
#ranking.ranking_weight li:nth-of-type(2) .rank:before {
  position:absolute;
  top: 5px;
  left: 19px;
}
#ranking.ranking_weight li:nth-of-type(2) .rank:before {
  display:block;
  content:attr(title);
  color:#5B7479;
  -webkit-mask-image:-webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,1));
}

#ranking.ranking_weight li:nth-of-type(3) .rank {
	color:#9B8F82;
}
#ranking.ranking_weight li:nth-of-type(3) .rank:before {
  position:absolute;
  top: 5px;
  left: 18px;
}
#ranking.ranking_weight li:nth-of-type(3) .rank:before {
  display:block;
  content:attr(title);
  color:#7C3811;
  -webkit-mask-image:-webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,1));
}

/*----------------------------------

参加一覧

------------------------------------*/
#ichiran{
	margin-bottom:30px;
}


#ichiran li{
	width:180px;
	font-size: 150%;
	height:30px;
	padding:3px 0;
	border-bottom:dotted 1px #CCCCCC;
}

#ichiran li img{
	margin-right:10px;
	float:right;

}



/*----------------------------------

ご注意

------------------------------------*/

#chui{
	margin:20px 0 30px 0;
}



/*----------------------------------

結果発表

------------------------------------*/


.kekka{
	font-size:1.5em;
	font-weight:bold;
}

.kekka span{
	color:#900;
}




.kekka_dj{
	margin-top:150px;
	margin-left:15px;
	float:left;
}


/*----------------------------------

2013/08/07 ryo後付css

------------------------------------*/

/* KBPってなぁに写真用 */

.rr10{
	margin-top:10px;
	margin-right:10px;
	float:left;
}

.rr10_end{
	margin-top:10px;
	float:left;
}